<?php


define("_WORK","Работа");
define("_WORK1","Заголовок объявления");
define("_WORK2","Раздел для объявления");
define("_WORK3","Текст объявления");
define("_WORK4","Добавить объявление");
define("_WORK5","Контакты");
define("_WORK6","Телефон");
define("_WORK7","Адрес");
define("_WORK8","Контактное лицо");
define("_WORK9","E-mail");
define("_WORK10","Url");
define("_WORK11","Добавить фото");
define("_WORK12","Дополнительный контакт");
define("_WORK13","Информация об объявлении");
define("_WORK14","Выберите категорию");
define("_WORK15","Зарплата");
define("_WORK16","Дополнительная информация");
define("_WORK17","Просмотров");
define("_WORK18","Вы не ввели заголовок объявления");
define("_WORK19","Вы не ввели текст объявления");

define("_WORK20","Вы не выбрали категорию");
define("_WORK21","Оставлено пустым поле Контактное лицо");
define("_WORK22","Оставлено пустым поле E-mail");
define("_WORK23","Разместил");
define("_WORK24","Подробнее");
define("_WORK25","Предложений");
define("_WORK26","Резюме");
define("_WORK27","в");
define("_WORK28","категориях");
define("_WORK29","Поиск");
define("_WORK30","Предложение");

define("_WORK31","Выберете вариант объявления");
define("_WORK32","Вы не выбрали вариант подачи объявления");
define("_WORK33","Время показа объявления, в днях");
define("_WORK34","3 дня");
define("_WORK35","5 дней");
define("_WORK36","7 дней");
define("_WORK37","15 дней");
define("_WORK38","30 дней");
define("_WORK39","Всего");

define("_WORK40","По зарплате");
define("_WORK41","Везде");
define("_WORK42","В Заголовке");
define("_WORK43","В тексте объявления");

define("_SAVE","Сохранить изменения");
define("_UPDATE","Ваше объявление обновлено!");

define("_ERROR_1","не введено слово для поиска!");
define("_ERROR_2","слово слишком короткое!");
define("_ERROR_3","Вы пытаетесть разместить объявление от имени,<br> зарегистрированного пользователя! ");
define("_NOMATCHES","По вашему запросу не чего не найдено!");
define("_SEARC","Результаты поиска");
define("_FINISH","Ваше объявление размещено!");
define("_FINISH2","Ваше объявление будет размещено только после проверки модератором!<br>Но это не означает что оно будет опубликовано на сайте! ");
?>